/* =========================================================
access
========================================================= */
/*------------------------------------------
contents
------------------------------------------*/
@media (width <= 768px) {
  .access-contents {
    padding-top: 40px;
  }
}
@media (769px <= width) {
  .access-contents {
    padding-top: 60px;
  }
}
@media (width <= 768px) {
  .access-block + .access-block {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .access-block + .access-block {
    margin: 80px auto 0;
  }
}
@media (width <= 768px) {
  .access-block .c-ttl02 + * {
    margin: 25px auto 0;
  }
}
@media (769px <= width) {
  .access-block .c-ttl02 + * {
    margin: 30px auto 0;
  }
}
.access-block [class*=c-btn03--] {
  max-width: clamp(1px, 67.2vw, 350px);
}

@media (width <= 768px) {
  .access-block [class*=c-btn03--] {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .access-block [class*=c-btn03--] {
    margin: 50px auto 0;
  }
}
@media (width <= 768px) {
  .access-block [class*=c-btn03--] a {
    height: 54px;
  }
}
@media (769px <= width) {
  .access-block [class*=c-btn03--] a {
    height: 68px;
  }
}
.access-box01 {
  margin: 40px auto 0;
}

.access-img01 img {
  width: 100%;
  height: 100%;
}

.access-txt01 {
  font-weight: 700;
}

@media (width <= 768px) {
  .access-txt01 {
    font-size: 14px;
    line-height: 1.78;
  }
}
@media (769px <= width) {
  .access-txt01 {
    font-size: 15px;
    line-height: 2;
  }
}
@media (width <= 768px) {
  .access-txt01 + .access-txt02 {
    margin: 20px auto 0;
  }
}
@media (769px <= width) {
  .access-txt01 + .access-txt02 {
    margin: 15px auto 0;
  }
}
@media (width <= 768px) {
  .access-txt01 + .access-img01 {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .access-txt01 + .access-img01 {
    margin: 30px auto 0;
  }
}
@media (width <= 768px) {
  .access-txt02 {
    font-size: 13px;
    line-height: 1.92;
  }
}
@media (769px <= width) {
  .access-txt02 {
    font-size: 15px;
    line-height: 2;
  }
}
@media (width <= 768px) {
  .access-map + * {
    margin: 25px auto 0;
  }
}
@media (769px <= width) {
  .access-map + * {
    margin: 30px auto 0;
  }
}
.parking-link {
  position: relative;
}

.parking-link [class*=link] {
  width: 6%;
  position: absolute;
}

.parking-link [class*=link] a {
  display: block;
  aspect-ratio: 1/1;
  width: 100%;
}

.parking-link .link01 {
  top: 28%;
  left: 70.3%;
}

.parking-link .link02 {
  top: 77.9%;
  left: 48.9%;
}

.parking-link .link03 {
  top: 77.9%;
  left: 25.3%;
}

.parking-link .link04 {
  top: 49.4%;
  left: 61.1%;
}

.parking-link .link05 {
  top: 2.2%;
  left: 49%;
}

.parking-link .link06 {
  top: 77.9%;
  left: 39.9%;
}

.parking-link .link07 {
  top: 85%;
  left: 39.9%;
}

.parking-link .link08 {
  top: 76%;
  left: 58.3%;
}

.parking-link .link09 {
  top: 66.8%;
  left: 30.3%;
}

.parking-link .link10 {
  top: 70.8%;
  left: 23.9%;
}

.parking-link .link11 {
  top: 70.6%;
  left: 63.5%;
}

.access-parking {
  counter-reset: number 0;
}

@media (width <= 768px) {
  .access-parking {
    margin: 40px auto 0;
  }
}
@media (769px <= width) {
  .access-parking {
    margin: 60px auto 0;
  }
}
.access-parking .c-card06 {
  counter-increment: number 1;
}

@media (1025px <= width) {
  .access-parking .c-card06 {
    display: block;
  }
}
@container (769px <= width) {
  .access-parking .c-card06 {
    display: grid;
    grid-template-columns: 1fr 280px;
    grid-template-rows: max-content 1fr;
    grid-template-areas: "head head" "top bottom";
    gap: 35px clamp(1px, 5.46vw, 70px);
  }
}
@media (width <= 768px) {
  .access-parking .c-card06 + .c-card06 {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .access-parking .c-card06 + .c-card06 {
    margin: 60px auto 0;
  }
}
.access-parking .c-card06__head {
  position: relative;
}

@media (width <= 768px) {
  .access-parking .c-card06__head {
    padding: 0 0 0 30px;
  }
}
@media (769px <= width) {
  .access-parking .c-card06__head {
    padding: 0 0 0 40px;
  }
}
@container (769px <= width) {
  .access-parking .c-card06__head {
    grid-area: head;
  }
}
.access-parking .c-card06__head::before {
  content: counter(number);
  border-radius: 50%;
  background: #2B2B2B;
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #fff;
  letter-spacing: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0.1em;
  left: 0;
}

@media (width <= 768px) {
  .access-parking .c-card06__head::before {
    width: 22px;
    height: 22px;
    font-size: 14px;
  }
}
@media (769px <= width) {
  .access-parking .c-card06__head::before {
    width: 24px;
    height: 24px;
    font-size: 18px;
  }
}
@media (width <= 768px) {
  .access-parking .c-card06__top {
    margin: 20px auto 0;
  }
}
@media (769px <= width) {
  .access-parking .c-card06__top {
    margin: 30px auto 0;
  }
}
@container (769px <= width) {
  .access-parking .c-card06__top {
    grid-area: top;
    margin: 0;
  }
}
.access-parking .c-card06__bottom {
  margin: 30px auto 0;
}

@container (769px <= width) {
  .access-parking .c-card06__bottom {
    grid-area: bottom;
    margin: 0;
  }
}
.access-parking .c-card06 [class*=c-btn03--] {
  margin: 0 auto;
}

@container (769px <= width) {
  .access-parking .c-card06 [class*=c-btn03--] {
    margin: 0;
  }
}